#define XERR
#include "cluster.ih"

Cluster::Cluster(string const &path, 
                 VectConstIter const &iter, VectConstIter const &end)
:
    d_path(path),
    d_iter(iter),
    d_end(end)
{
}
